/*

A Six Apart theme adapted for Movable Type default templates 
name: KITAIN  
designer: KITAIN  
designer_url: http://kawagoe.com 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
	font-size: 14px;
	font-family: "メイリオ", Meiryo, trebuchet ms;
	line-height: 1.4em;
}

.red {
	color: #f00;
	font-weight: bold;
}

/* Header */

#header {
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 22px;
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 0;
}

.asset-content a {
    text-decoration: none;
}
.asset-content a:hover {
    text-decoration: underline;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    border-top: 1px solid #ccc;
}

.asset-footer {
    border-top: 1px solid #ccc;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 5px 0 30px;
    font-size: 26px;
    font-weight: bold;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    position: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #333;  
    font-family: "メイリオ", Meiryo, trebuchet ms;
}

a {
    color: #000; 
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/* Layout ----------------------------------------------------------------- */

#container-inner a {
	text-decoration: none;
}

#container-inner a:hover {
	text-decoration: underline;
}

#content a {
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-bottom: 10px;  
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 940px;
    margin: 0 auto;
}


/* Header ----------------------------------------------------------------- */

#header { 
	margin-bottom: 10px;
}

#header a {
    color: #fff;
    font-weight: bold;
}

#header-content {
    width: 940px; 
}

#header-name, #header-name a {
	color: #fff;
	font-size: 34px;
	font-weight: bold;
	margin: 18px 0 18px 0;
	width: 381px;
	height: 74px;
	display: block;
	background-image: url(header-title.png);
	text-indent: -9999px;
}

#header-description {
    color: #fff;  
}

#header-navi {
	float: right;
	margin-top: -110px;
	display: block;
	position: relative;
}
.header-eng a {
	width: 100px;
	height: 50px;
	display: block;
	background-image: url(header-english.png);
	text-indent: -9999px;
	float: left;
}
.header-chi a {
	width: 100px;
	height: 50px;
	display: block;
	background-image: url(header-chinese.png);
	text-indent: -9999px;
	float: left;
}
.header-sitemap a {
	width: 100px;
	height: 50px;
	display: block;
	background-image: url(header-sitemap.png);
	text-indent: -9999px;
	float: left;
}

/* Content ---------------------------------------------------------------- */

.asset-name,
.asset-name a,
.archive-title {
    color: #000;
}

.asset-footer {
    border-top-color: #ddd;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #333;
}

.comment,
.trackback {
    border-color: #ddd;
}

.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 10px;
    margin-left: 10px;
}

.widget-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ccc; 
    padding: 0;
    font-size: 14px; 
    font-family: "メイリオ", Meiryo, trebuchet ms;   
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.widget-header,
.widget-header a {
    color: #333;
    font-weight: normal;
}

.widget-content a {
    color: #666;
    text-decoration: none;
}
.widget-content a:hover {
    color: #666;
    text-decoration: underline;
}
.widget-pages a {
    text-decoration: none;
}
.widget-pages a:hover {
    text-decoration: underline;
}

#content .widget-powered .widget-content {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 12px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 12px;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 12px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
    font-size: 10px;
    font-family: "メイリオ", Meiryo, trebuchet ms;   
    margin: 0;
    padding: 0;
}


/* Footer ----------------------------------------------------------------- */

#footer { 
}

#footer-content {
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}

/* CDATA ---------------------------------------------------------- */
#grid-content {
}
#grid-content div {
	width: 170px;
	height: 170px;
	background-color: #FFFFFF;
	color: #333333;
	margin: 10px 10px 0 0;
	padding: 10px;
}
#grid-content div.large {
	width: 370px;
}
#grid-content div.flash {
	width: 570px;
	height: 370px;
}
#grid-content div.long {
	width: 170px;
	height: auto;
	margin-top: 0px;
}
#grid-content div h3 {
	line-height: 1.1em;
	margin: 0;
	padding: 0;
}
#grid-content div p {
	margin: 0;
	padding: 0;
}
#grid-content a {
    text-decoration: none;
}
#grid-content a:hover {
    text-decoration: underline;
}

/* Custom Styles ---------------------------------------------------------- */

#header-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}

#alpha-inner {
    background-color: #fff;
    width: 500px;
    margin-left: 10px;
    padding: 20px 20px 10px 20px;
}

#beta-inner {
    background-color: #fff;
    width: 170px;
    padding: 10px;
}

#header-menu1 a {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-history.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: top;
}
#header-menu1 a:hover {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-history.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#header-menu2 a {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-invocation.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: top;
}
#header-menu2 a:hover {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-invocation.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#header-menu3 a {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-information.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: top;
}
#header-menu3 a:hover {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-information.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#header-menu4 a {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-7wonders.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: top;
}
#header-menu4 a:hover {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-7wonders.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#header-menu5 a {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-access.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: top;
}
#header-menu5 a:hover {
	float: left;
	width: 188px;
	height: 40px;
	display: block;
	background-image: url(header-menu-access.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: bottom;
}

#categoly-title-2 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-history.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-3 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-invocation.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-4 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-information.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-5 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-7wonders.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-6 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-access.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-7 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-english.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-21 {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-chinese.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-sitemap {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-sitemap.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}
#categoly-title-news {
	width: 170px;
	height: 35px;
	display: block;
	background-image: url(category-title-news.jpg);
	text-indent: -9999px;
	background-repeat: no-repeat;
        margin-bottom: 20px
}



.news-title,
.page-title {
	line-height:1.1em;
}